# Generated by Django 4.0.5 on 2022-12-30 07:06

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('akun', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Akun',
            new_name='Post',
        ),
    ]
